{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:06Z"
    },
    "lastModificationSignature": "850fe42d089e7a4f6c822a08e7c5ab12d6dce5cbe1bc0ec40b56682002f841b5"
  }
}